.call-action {
	margin: 0 -15px;
}

	.call-action__item {
		padding: 0 15px;
	}
	
		.call-action__item + .call-action__item {
			margin-top: 30px;
		}
	
		.call-action__item-inner {
			padding: 30px;
			background: radial-gradient(70.45% 110.37% at 19.73% 23.82%, #FF513C 0%, #B02918 100%);
			min-height: 483px;
			height: 100%;
			display: flex;
			flex-direction: column;
			justify-content: center;
		}
	
			.call-action__item-inner--gager {
				background-image:   url(/local/templates/mir-lest.ru/blocks/call-action/images/woman.png),
									radial-gradient(70.45% 110.37% at 19.73% 23.82%, #FF513C 0%, #B02918 100%);
				background-repeat: no-repeat;
				background-position: bottom right;
			}
	
			.call-action__item-inner--callback {
				background-image:   url(/local/templates/mir-lest.ru/blocks/call-action/images/man.png),
				radial-gradient(70.45% 110.37% at 19.73% 23.82%, #FF513C 0%, #B02918 100%);
				background-repeat: no-repeat;
				background-position: bottom right;
			}
	
		.call-action__title {
			font: 500 34px 'PFDinDisplayPro', sans-serif;
	    margin: 0 0 34px 0;
			color: #fff;
			line-height: 1;
		}
	
			.call-action--callback .call-action__title {
				font-size: 24px;
			}
	
		.call-action__form {
			padding-right: 170px;
		}
	
		.call-action-form__send-ok {
			color: #fff;
		}

@media (min-width: 992px) {
	.call-action {
		display: flex;
	}
	
		.call-action__item {
			flex: 0 0 50%;
			max-width: 50%;
			align-items: stretch;
		}
	
			.call-action__item + .call-action__item {
				margin-top: 0;
			}
}

.call-action-form {
}

.call-action-form__inner {
}

	.call-action-form__error {
		color: #fff;
		font-size: 12px;
	}

	.call-action-form__item {
		position: relative;
	}

		.call-action-form__item + .call-action-form__item {
			margin-top: 8px;
		}

		.call-action-form__item .moving-placeholder__label {
			color: #96999D;
		}

		.call-action-form__item--privacy-policy,
		.call-action-form__item--required-text {
			display: flex;
			align-items: center;
			font-size: 14px;
			color: #fff;
		}

			.call-action-form__item--privacy-policy {
				margin-top: 20px;
			}

			.call-action-form__item--privacy-policy .call-action-form__field-checkbox {
				flex-grow: 0;
				flex-shrink: 0;
				margin-right: 14px;
			}

			.call-action-form__item--privacy-policy a {
				color: inherit;
				text-decoration-color: currentColor;
			}

				.call-action-form__item--privacy-policy a:hover {
					text-decoration-color: transparent;
				}

		.call-action-form__item + .call-action-form__item--button {
			margin-top: 40px;
		}

		.call-action-form__item--error {
			padding-bottom: 1.2em;
		}

			.call-action-form__item .call-action-form__error {
				position: absolute;
				left: 0;
				bottom: 0;
			}

		.call-action-form__field-text,
		.call-action-form__field-email,
		.call-action-form__field-textarea {
			background: #fff;
			border: 1px solid #fff;
			color: inherit;
			font-family: inherit;
			font-size: 16px;
			max-width: 100%;
			padding: 13px 15px;
			width: 100%;
			border-radius: 10px;
		}

		.call-action-form__field-textarea{
			min-height: 50px;
		}

			.call-action-form__field-text--error,
			.call-action-form__field-email--error,
			.call-action-form__field-textarea--error {
				border-color: #ff0000;
			}

		.call-action-form__field-checkbox {
			-webkit-appearance: none;
			background: none;
			border: none;
			cursor: pointer;
			height: 25px;
			margin-right: 10px;
			position: relative;
			vertical-align: middle;
			width: 25px;
		}

			.call-action-form__field-checkbox:before {
				background: #fff;
				border: 1px solid #fff;
				border-radius: 4px;
				content: '';
				height: 100%;
				left: 0;
				position: absolute;
				top: 0;
				width: 100%;
			}

			.call-action-form__field-checkbox:checked:after {
				border-bottom: 2px solid #444549;
				border-left: 2px solid #444549;
				content: "";
				height: 8px;
				margin: 7px 0 0 5px;
				position: absolute;
				transform: rotate(-45deg);
				width: 15px;
			}

		.call-action-form__field-button {
			-webkit-appearance: none;
			-moz-appearance: none;
			appearance: none;
			background-color: #fff;
			border: none;
			border-radius: 10px;
			box-sizing: border-box;
			color: #18191e;
			cursor: pointer;
			display: inline-block;
			font: 500 13px 'PFDinDisplayPro', sans-serif;
			height: 42px;
			line-height: 40px;
			margin: 0;
			padding: 0 26px;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			transition: all .3s;
		}

			.call-action-form__field-button:hover {
				background-color: #18191e;
				color: #fff;
			}